Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 264278 - dev-php5/ffmpeg-php-0.6.2 version bump
Summary: dev-php5/ffmpeg-php-0.6.2 version bump
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-30 12:26 UTC by Lars Wendler (Polynomial-C)
Modified: 2009-04-01 20:54 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2009-03-30 12:26:19 UTC
version 0.6.2 (3/25/2009)
    Bug Fixes
    * Fixed building on php4
    * Fixed compatibility with ffmpeg 0.5.0 release
Comment 1 Sebastian Fohler 2009-04-01 20:32:36 UTC
Is this ebuild already available somewhere, or maybe the source file so I can build it myself?
Comment 2 Lars Wendler (Polynomial-C) gentoo-dev 2009-04-01 20:54:51 UTC
Seems like the author removed that version from sourceforge...